path: /build/build/redland-dev-libs-1.0.17+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - cp redland-1.0.17-r2.ebuild /var/git/meta-repo/kits/dev-kit/dev-libs/redland/
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-iodbc -postgres berkdb mysql odbc sqlite" emerge dev-libs/redland -pv -t && \
    USE="-iodbc -postgres berkdb mysql odbc sqlite" emerge -j ${JOBS} --nodeps dev-libs/redland
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/redland && luet-portage --dir /pkgdir/redland
    dev-libs/redland && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:b59d3c7e35e647c57c4bef0ee774d91ffc6a30ffa605e61fafad363edf61b978
  package:
    name: redland
    version: 1.0.17+1
    category: dev-libs
    use_flags:
    - -iodbc
    - -postgres
    - berkdb
    - mysql
    - odbc
    - sqlite
    requires:
    - name: unixODBC
      version: '>=0'
      category: dev-db
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: High-level interface for the Resource Description Framework
    uri:
    - http://librdf.org/
    license: Apache-2.0 GPL-2 LGPL-2.1
    buildtimestamp: 2023-10-06 18:04:03.910361873 +0000 UTC m=+128.992836033
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815'
      DEPEND: dev-libs/libltdl:0 mysql? ( dev-db/mysql-connector-c:0= ) sqlite? (
        =dev-db/sqlite-3* ) berkdb? ( sys-libs/db ) >=media-libs/raptor-2.0.14 >=dev-libs/rasqal-0.9.32
        postgres? ( dev-db/postgresql ) iodbc? ( dev-db/libiodbc ) odbc? ( dev-db/unixODBC
        ) virtual/pkgconfig
      IUSE: berkdb iodbc mysql odbc postgres sqlite static-libs
      RDEPEND: dev-libs/libltdl:0 mysql? ( dev-db/mysql-connector-c:0= ) sqlite? (
        =dev-db/sqlite-3* ) berkdb? ( sys-libs/db ) >=media-libs/raptor-2.0.14 >=dev-libs/rasqal-0.9.32
        postgres? ( dev-db/postgresql ) iodbc? ( dev-db/libiodbc ) odbc? ( dev-db/unixODBC
        )
      emerge.packages: dev-libs/redland
      kit: dev-kit
      original.package.name: dev-libs/redland
      original.package.slot: "0"
      original.package.version: 1.0.17-r2
    treedir: /build/packages
  package_dir: /pkgdir/redland
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 29455d55043c54660c733064771b7cf22cbbab14bf6e115be14433b2e0075002
compressiontype: zstd
files:
- usr/bin/rdfproc
- usr/bin/redland-config
- usr/bin/redland-db-upgrade
- usr/include/librdf.h
- usr/include/rdf_concepts.h
- usr/include/rdf_digest.h
- usr/include/rdf_hash.h
- usr/include/rdf_init.h
- usr/include/rdf_iterator.h
- usr/include/rdf_list.h
- usr/include/rdf_log.h
- usr/include/rdf_model.h
- usr/include/rdf_node.h
- usr/include/rdf_parser.h
- usr/include/rdf_query.h
- usr/include/rdf_raptor.h
- usr/include/rdf_serializer.h
- usr/include/rdf_statement.h
- usr/include/rdf_storage.h
- usr/include/rdf_storage_module.h
- usr/include/rdf_stream.h
- usr/include/rdf_uri.h
- usr/include/rdf_utf8.h
- usr/include/redland.h
- usr/lib64/librdf.la
- usr/lib64/librdf.so
- usr/lib64/librdf.so.0
- usr/lib64/librdf.so.0.0.0
- usr/lib64/pkgconfig/redland.pc
- usr/lib64/redland/librdf_storage_mysql.la
- usr/lib64/redland/librdf_storage_mysql.so
- usr/lib64/redland/librdf_storage_sqlite.la
- usr/lib64/redland/librdf_storage_sqlite.so
- usr/lib64/redland/librdf_storage_virtuoso.la
- usr/lib64/redland/librdf_storage_virtuoso.so
- usr/share/doc/redland-1.0.17-r2/AUTHORS.bz2
- usr/share/doc/redland-1.0.17-r2/ChangeLog.bz2
- usr/share/doc/redland-1.0.17-r2/NEWS.bz2
- usr/share/doc/redland-1.0.17-r2/README.bz2
- usr/share/doc/redland-1.0.17-r2/README.html
- usr/share/doc/redland-1.0.17-r2/TODO.bz2
- usr/share/doc/redland-1.0.17-r2/html/FAQS.html
- usr/share/doc/redland-1.0.17-r2/html/NEWS.html
- usr/share/doc/redland-1.0.17-r2/html/README.html
- usr/share/doc/redland-1.0.17-r2/html/RELEASE.html
- usr/share/doc/redland-1.0.17-r2/html/TODO.html
- usr/share/doc/redland-1.0.17-r2/html/redland/home.png
- usr/share/doc/redland-1.0.17-r2/html/redland/index.html
- usr/share/doc/redland-1.0.17-r2/html/redland/index.sgml
- usr/share/doc/redland-1.0.17-r2/html/redland/indexes.html
- usr/share/doc/redland-1.0.17-r2/html/redland/introduction.html
- usr/share/doc/redland-1.0.17-r2/html/redland/left.png
- usr/share/doc/redland-1.0.17-r2/html/redland/objects.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-changes-1-0-12-to-1-0-13.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-changes-1-0-13-to-1-0-14.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-changes-1-0-14-to-1-0-15.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-changes-1-0-15-to-1-0-16.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-changes-1-0-16-to-1-0-16.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-changes.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-concepts.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-digest.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-files.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-general.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-hash.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-heuristics.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-iterator.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-list.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-log.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-model.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-node.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-parser.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-query-results.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-query.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-serializer.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-statement.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-storage-module-file.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-storage-module-hashes.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-storage-module-memory.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-storage-module-mysql.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-storage-module-postgresql.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-storage-module-sqlite.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-storage-module-tstore.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-storage-module-uri.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-storage-module-virtuoso.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-storage-modules.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-storage.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-stream.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-unicode.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-uri.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland-world.html
- usr/share/doc/redland-1.0.17-r2/html/redland/redland.devhelp2
- usr/share/doc/redland-1.0.17-r2/html/redland/redland.html
- usr/share/doc/redland-1.0.17-r2/html/redland/reference-manual.html
- usr/share/doc/redland-1.0.17-r2/html/redland/right.png
- usr/share/doc/redland-1.0.17-r2/html/redland/style.css
- usr/share/doc/redland-1.0.17-r2/html/redland/tutorial-introduction.html
- usr/share/doc/redland-1.0.17-r2/html/redland/tutorial.html
- usr/share/doc/redland-1.0.17-r2/html/redland/up.png
- usr/share/gtk-doc/html/redland
- usr/share/man/man1/rdfproc.1.bz2
- usr/share/man/man1/redland-config.1.bz2
- usr/share/man/man1/redland-db-upgrade.1.bz2
- usr/share/man/man3/redland.3.bz2
- usr/share/redland/Redland.i
- usr/share/redland/mysql-v1.ttl
- usr/share/redland/mysql-v2.ttl
- var/db/pkg/dev-libs/redland-1.0.17-r2/BDEPEND
- var/db/pkg/dev-libs/redland-1.0.17-r2/BUILD_TIME
- var/db/pkg/dev-libs/redland-1.0.17-r2/CATEGORY
- var/db/pkg/dev-libs/redland-1.0.17-r2/CBUILD
- var/db/pkg/dev-libs/redland-1.0.17-r2/CFLAGS
- var/db/pkg/dev-libs/redland-1.0.17-r2/CHOST
- var/db/pkg/dev-libs/redland-1.0.17-r2/CONTENTS
- var/db/pkg/dev-libs/redland-1.0.17-r2/COUNTER
- var/db/pkg/dev-libs/redland-1.0.17-r2/CXXFLAGS
- var/db/pkg/dev-libs/redland-1.0.17-r2/DEFINED_PHASES
- var/db/pkg/dev-libs/redland-1.0.17-r2/DEPEND
- var/db/pkg/dev-libs/redland-1.0.17-r2/DESCRIPTION
- var/db/pkg/dev-libs/redland-1.0.17-r2/EAPI
- var/db/pkg/dev-libs/redland-1.0.17-r2/FEATURES
- var/db/pkg/dev-libs/redland-1.0.17-r2/HOMEPAGE
- var/db/pkg/dev-libs/redland-1.0.17-r2/INHERITED
- var/db/pkg/dev-libs/redland-1.0.17-r2/IUSE
- var/db/pkg/dev-libs/redland-1.0.17-r2/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/redland-1.0.17-r2/KEYWORDS
- var/db/pkg/dev-libs/redland-1.0.17-r2/LDFLAGS
- var/db/pkg/dev-libs/redland-1.0.17-r2/LICENSE
- var/db/pkg/dev-libs/redland-1.0.17-r2/NEEDED
- var/db/pkg/dev-libs/redland-1.0.17-r2/PF
- var/db/pkg/dev-libs/redland-1.0.17-r2/PROVIDES
- var/db/pkg/dev-libs/redland-1.0.17-r2/RDEPEND
- var/db/pkg/dev-libs/redland-1.0.17-r2/REQUIRES
- var/db/pkg/dev-libs/redland-1.0.17-r2/SIZE
- var/db/pkg/dev-libs/redland-1.0.17-r2/SLOT
- var/db/pkg/dev-libs/redland-1.0.17-r2/USE
- var/db/pkg/dev-libs/redland-1.0.17-r2/environment.bz2
- var/db/pkg/dev-libs/redland-1.0.17-r2/redland-1.0.17-r2.ebuild
- var/db/pkg/dev-libs/redland-1.0.17-r2/repository
package_cacheimage: ""
runtime:
  name: redland
  version: 1.0.17+1
  category: dev-libs
  use_flags:
  - -iodbc
  - -postgres
  - berkdb
  - mysql
  - odbc
  - sqlite
  requires:
  - name: mysql-connector-c
    version: '>=0'
    category: dev-db
  - name: sqlite
    version: '>=0'
    category: dev-db-3
  - name: unixODBC
    version: '>=0'
    category: dev-db
  - name: rasqal
    version: '>=0'
    category: dev-libs
  - name: db
    version: '>=0'
    category: sys-libs-18.1
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: High-level interface for the Resource Description Framework
  uri:
  - http://librdf.org/
  license: Apache-2.0 GPL-2 LGPL-2.1
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815'
    DEPEND: dev-libs/libltdl:0 mysql? ( dev-db/mysql-connector-c:0= ) sqlite? ( =dev-db/sqlite-3*
      ) berkdb? ( sys-libs/db ) >=media-libs/raptor-2.0.14 >=dev-libs/rasqal-0.9.32
      postgres? ( dev-db/postgresql ) iodbc? ( dev-db/libiodbc ) odbc? ( dev-db/unixODBC
      ) virtual/pkgconfig
    IUSE: berkdb iodbc mysql odbc postgres sqlite static-libs
    RDEPEND: dev-libs/libltdl:0 mysql? ( dev-db/mysql-connector-c:0= ) sqlite? ( =dev-db/sqlite-3*
      ) berkdb? ( sys-libs/db ) >=media-libs/raptor-2.0.14 >=dev-libs/rasqal-0.9.32
      postgres? ( dev-db/postgresql ) iodbc? ( dev-db/libiodbc ) odbc? ( dev-db/unixODBC
      )
    emerge.packages: dev-libs/redland
    kit: dev-kit
    original.package.name: dev-libs/redland
    original.package.slot: "0"
    original.package.version: 1.0.17-r2
